{
  "name": "buana-impian-2-backend",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "https://gitlab.com/tatang-romadhona/buana-impian-2/backend",
  "author": "itsme@tatang.dev",
  "license": "MIT",
  "scripts": {
    "serve": "node app.js",
    "dev": "nodemon app.js"
  },
  "dependencies": {
    "@sentry/node": "^7.1.1",
    "@sentry/tracing": "^7.1.1",
    "bcrypt": "^5.0.1",
    "dotenv": "^16.0.1",
    "ejs": "^3.1.8",
    "express": "^4.18.1",
    "fastest-validator": "^1.12.0",
    "googleapis": "^102.0.0",
    "imagekit": "^3.2.5",
    "jsonwebtoken": "^8.5.1",
    "morgan": "^1.10.0",
    "multer": "^1.4.5-lts.1",
    "nodemailer": "^6.7.5",
    "pg": "^8.7.3",
    "sequelize": "^6.20.1"
  }
}
